1 Reply Latest reply on Apr 17, 2015 2:41 PM by Nancy OShea

    Mac Safari message: To view this content, you need the latest version of the Flash Player. Adobe TV

    JRMCKDS12 Level 1

      How do i get past this message?

      To view this content, you need the latest version of the Flash Player. Adobe TV uses the Open Source Media Framework (OSMF) to deliver a superior video experience. Please upgrade your Flash Player to version 10.2 to benefit from this technology.


      I am running Mac OS X 10.10.3 with the latest Safari version 8.0.5.


      I have uninstalled and removed cache and reinstalled the Flash Player 17 many times, but still get this message when i try to view a video in Adobe TV. 


      I have version 17 of Flash player installed but the Adobe TV is asking me to upgrade to v10.2.